/* --COPYRIGHT--,EPL
 *  Copyright (c) 2014 Texas Instruments
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * --/COPYRIGHT--*/

/*!
 *  ======== xdc.services.mapping ========
 *
 *  Java classes to support target and platform mapping based on JSON files
 */
package xdc.services.mapping [1, 0, 0] {
}

